#### D.15.17.3 makePuiseuxFromPoly

Procedure from library `puiseuxexpansions.lib` (see puiseuxexpansions_lib).

Usage:
  makePuiseuxFromPoly(f); f polynomial in two variables

Return:
  make a ring independent polynomial over Puiseux series

Example:

    LIB "puiseuxexpansions.lib";
    ring R=0,(x,y),dp;
    poly f=3*x^2+x+1;
    makePuiseuxFromPoly(f);
    ==> ( 3x2+x+1 ) /  1
    ==> Denominator of exponent :  1
    ==>

User manual for Singular version 4.4.1, 2025, generated by texi2html.